/* @override http://www.aceri.com/cont/css/aceri.css */

/* CSS Document */

body {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
}

p {
	margin: 7px 0px 0px 0px;
	font-size: 11px;
}

a {
	color: #2D5166;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #FF7F00;
}

h1 {
	color: #047391;
	font-size: 14px;
}

h2 {
	color: #047391;
	font-size: 13px;
	border-bottom: 2px solid #D9E0E3;
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 2px 0px;
}

h3 {
	color: #047391;
	font-size: 12px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#contenedorSuperior {
	width: 900px;
	height: 200px;
	margin: 0px 0px 0px 0px;
	border-left: 2px solid #022E47;
	border-right: 2px solid #022E47;
}

#contenedorContenido {
	width: 870px;
	background: #FFFFFF url('../img/fondo_sitio.gif') repeat-x bottom;
	border-left: 2px solid #022E47;
	border-right: 2px solid #022E47; padding-left:30px; padding-right:0px; padding-top:35px; padding-bottom:70px
}

#contenedorPie {
	width: 900px;
	height: 45px;
	margin: 0px 0px 0px 0px;
	background: #D4DCE0;
	border-left: 2px solid #022E47;
	border-right: 2px solid #022E47;
	border-bottom: 2px solid #022E47;
}

#contenedorDatosPie{
	background:#275166 url('http://www.electrical-designer.com/cont/img/fon_pie.gif') no-repeat;
	color: #FFFFFF;
	font-size: 10px;
	height: 8px;
	text-align: center; padding-left:0px; padding-right:0px; padding-top:10px; padding-bottom:10px
}

#contenedorDatosPie a{
	color: #FFFFFF;
	font-weight: normal;
	}

#colIzquierda {
	width: 570px;
	margin: 0px 30px 0px 0px;
}

#colDerecha {
	width: 220px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*interior*/

/*listado*/

#lisInterior {
	font-size: 11px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
}

#lisInterior li {
	background: url('http://www.aceri.com/cont/img/bullet_bloqueInterior.gif') no-repeat 0px 3px;
	list-style-type:none; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:2px; padding-left:10px; padding-right:0px; padding-top:0px; padding-bottom:0px
}

/*menues*/

/*Tablas*/

/* @group tabla */

.tabla {
	margin: 10px 0px 0px 0px;
}

.tituloTabla {
	padding: 5px;
	background: #047391;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.subTituloTabla {
	padding: 5px;
	background: #4899AF;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.contenidosTabla {
	background: #C8E0E7;
	font-size: 11px;
	text-align: left;
}

.contenidosTabla td {
	padding: 5px;
}

/* @end */

.tabla {
	margin: 10px 0px 0px 0px;
}

.tabla_tit {
	padding: 5px;
	background: #047391;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
}

.tabla_con1 {
	padding: 5px;
	background: #4899AF;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
}

.tabla_con2 {
	padding: 5px;
	background: #C8E0E7;
	font-size: 11px;
	text-align: center;
}

/*IMAGES*/

.imgBloque {
	margin: -10px -10px -10px -10px;
}

.imgDer {
	float: right;
	margin: 0px 0px 0px 20px;
	padding: 2px 0px 2px 0px;
	border-top: 2px solid #047391;
	border-bottom: 2px solid #047391;
}

/*FORM*/

.bannerDer {
	background: #FFFFFF url('../img/fondo_sitio.gif') repeat-x;
	border-bottom: 2px solid #047391;
	border-left: 1px solid #D9E0E3;
	border-right: 1px solid #D9E0E3; padding-left:10px; padding-right:10px; padding-top:1px; padding-bottom:20px
}

.txtForm {
	color: #FF9021;
	font-weight: bold;
	font-size: 10px;
}

.cajaFormUsuarios {
	border: 2px solid #FF7F00;
	background: #FFD9B2;
	width: 191px;
	padding: 2px;
	font-weight: bold;
}

.cajaForm {
	border: 2px solid #047391;
	background: #C8E0E7;
	width: 280px;
	padding: 2px;
	font-weight: bold;
}

.cajaForm2 {
	border: 2px solid #047391;
	background: #C8E0E7;
	width: 320px;
	padding: 2px;
	font-weight: bold;
}

.cajaFormFreeWidth {
	border: 2px solid #047391;
	background: #C8E0E7;
	padding: 2px;
	font-weight: bold;
}

.btnsForm {
	text-align: right;
	margin: 20px 0px 0px 0px;
}

.btnForm {
	border: 1px solid #878787;
	background: #878787;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}

/*BLOQUES */

.txtBloqueInteriorTema {
	padding: 0px 170px 10px 10px;
	background: #FFFFFF;
	border-bottom: 2px solid #D9E0E3;
	border-top: 1px solid #D9E0E3;
	border-left: 1px solid #D9E0E3;
	border-right: 1px solid #D9E0E3;
	margin: 0px 0px 20px 0px;
	font-size: 11px;
	height: 140px;
	background: #FFFFFF
}

#formacionCurPer {
	background: #FFFFFF url('http://www.aceri.com/cont/servicios/img/for_pers.jpg') no-repeat right;
}

#formacionCurPro {
	background: #FFFFFF url('http://www.aceri.com/cont/servicios/img/for_prog.jpg') no-repeat right;
}

#asistenciaTelefonica {
	background: #FFFFFF url('http://www.aceri.com/cont/servicios/img/asistencia_tel.jpg') no-repeat right;
}

#asistenciaInsitu {
	background: #FFFFFF url('http://www.aceri.com/cont/servicios/img/asistencia_sit.jpg') no-repeat right;
}

#asistenciaInternet {
	background: #FFFFFF url('http://www.aceri.com/cont/servicios/img/asistencia_int.jpg') no-repeat right;
}

#mantenimientoCostos {
	background: #FFFFFF url('http://www.aceri.com/cont/servicios/img/mantenimiento_costos.jpg') no-repeat right;
	height: 115px
}

/* @group estilos elementos centrales */

/* @group Lists */

.txtInterior ul {
	font-size: 11px;
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
}

.txtInterior li {
	background: url('http://www.aceri.com/cont/img/bullet_bloqueInterior.gif') no-repeat 0px 4px;
	list-style-type:none; margin-left:0px; margin-right:0px; margin-top:10px; margin-bottom:8px; padding-left:10px; padding-right:0px; padding-top:0px; padding-bottom:0px
}

/* @end */

.titInterior {
	width: 570px;
	height: 30px;
	margin: 0px 0px 0px 0px;
}

.txtInterior {
	margin: 0px 0px 10px 0px;
	padding: 1px 15px 10px 15px;
	border-bottom: 2px solid #047391;
	background: #F5F7F8;
	border-left: 1px solid #D9E0E3;
	border-right: 1px solid #D9E0E3;
	font-size: 11px;
	line-height: 15px;
}

.titBloqueInterior {
	width: 260px;
	height: 25px;
	margin: 10px 0px 0px 0px;
}

/* @group Noticias DyN */

.itemListadoNoticiasInicio {
	margin: 0px 0px 5px 0px;
}

.itemListadoNoticiasListado {
	margin: 0px 0px 5px 0px;
}

.fechaNoticiaInicio {
	width: 428px;
	margin: 0px -15px;
	clear: both;
	font-family: georgia, times;
	color: #000;
	text-align: right;
	background-image: url('http://www.aceri.com/cont/img/fondoFechaListado.gif');padding-left:0px; padding-right:10px; padding-top:2px; padding-bottom:0px
}

.tituloNoticiaInicio, .tituloNoticiaInicio a {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #05283e;
	margin: 9px 0px 5px 0px;
	text-align: left;
	text-decoration: none;
}

.tituloNoticiaInicio a:hover {
	color: #FF7F00;
	text-decoration: none;
}

#btnVerMasNoticiaInicio, #btnVerMasNoticiaInicio a {
	width: 435px;
	margin: -33px 0px 0px 0px;
	padding: 3px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	background-color: #047391;
}

#btnVerMasNoticiaInicio a:hover {
	text-decoration: none;
	color: #ff7f00;
}

.fotoNoticiaInicioDerecha {
	float: right;
	margin: 0px 0px 5px 7px;
}

.fotoNoticiaInicioIzquierda {
	float: left;
	margin: 0px 7px 5px 0px;
}

.subTituloNoticiaInicio {
	font-size: 11px;
	color: #666666;
	text-align: left;
	line-height: 13px;
	margin: 0px 0px 5px 0px;
}

.fotoNoticiaInicioDerecha {
	float: right;
	margin: 0px 0px 5px 7px;
}

.fotoNoticiaInicioIzquierda {
	float: left;
	margin: 0px 7px 5px 0px;
}

.fechaNoticiaListado {
	margin: 0px -15px;
	clear: both;
	font-family: georgia, times;
	color: #000;
	text-align: right;
	background-image: url('http://www.aceri.com/cont/img/fondoFechaListado.gif');padding-left:0px; padding-right:10px; padding-top:2px; padding-bottom:0px
}

.tituloNoticiaListado, .tituloNoticiaListado a {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #05283e;
	margin: 9px 0px 5px 0px;
	text-align: left;
	text-decoration: none;
}

.tituloNoticiaListado a:hover {
	color: #FF7F00;
	text-decoration: none;
}

.subTituloNoticiaListado {
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 14px;
	margin: 0px 0px 5px 0px;
}

.tituloNoticiaSola {
	font-size: 17px;
	line-height: 18px;
	font-weight: bold;
	color: #05283e;
	margin: 9px 0px 5px 0px;
	text-align: left;
	text-decoration: none;
}

.fechaNoticiaSola {
	font-family: georgia, times;
	text-align: right;
	color: #191919;
	font-size: 12px;
}

.subTituloNoticiaSola {
	font-size: 14px;
	color: #666666;
	font-style: italic;
	text-align: left;
	line-height: 16px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dashed #999;
}

.cuerpoNoticiaSola {
	font-size: 12px;
	line-height: 15px;
	color: #3F3F3F;
	margin: 0px;
}

#noticiaSolafotoIzquierda {
	margin: 5px 10px 5px 0px;
	float: left;
}

#noticiaSolafotoDerecha {
	margin: 5px 0px 5px 10px;
	float: right;
}

#IEclearer {


/* hack for dumb IE */
	clear: both;
}

#barraBtnAntSeg {
	width: 569px;
	height: 20px;
	padding: 0px;
	clear: both;
	border-top: 1px solid #047391;
	border-bottom: 1px solid #047391;
	background-color: #f5f7f8;
	font-size: 12px;
}

/*
#barraDocumentoAsociado {
padding: 4px;
margin: 5px 0px 10px 0px;
font-size: 11px;
font-weight: bold;
background-color: #c9e3f1;
text-align: right;
}

#barraDocumentoAsociado a {
color: #0076c0;
text-decoration: none;
}
*/

/* @end */

/* @group Agenda DyN */

.itemListadoAgendaInicio {
	margin: 0px 0px 5px 0px;
}

.fechaAgendaInicio {
	margin: 0px -15px;
	clear: both;
	font-family: georgia, times;
	color: #000;
	text-align: right;
	background-image: url('http://www.aceri.com/cont/img/fondoFechaListado.gif');padding-left:0px; padding-right:10px; padding-top:2px; padding-bottom:0px
}

.tituloAgendaInicio, .tituloAgendaInicio a {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #05283e;
	margin: 4px 0px 5px 0px;
	text-align: left;
	text-decoration: none;
}

.itemListadoAgendaListado {
	margin: 0px 0px 5px 0px;
}

.tituloAgendaInicio a:hover {
	color: #FF7F00;
	text-decoration: none;
}

#btnVerMasAgendaInicio, #btnVerMasAgendaInicio a {
	width: 364px;
	margin: -33px 0px 30px 0px;
	padding: 3px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	background-color: #047391;
}

#btnVerMasAgendaInicio a:hover {
	text-decoration: none;
	color: #ff7f00;
}

.descripcionAgendaInicio {
	font-size: 11px;
	color: #666666;
	text-align: left;
	line-height: 13px;
	margin: 0px 0px 5px 0px;
}

.fechaAgendaListado {
	margin: 0px -15px;
	clear: both;
	font-family: georgia, times;
	color: #000;
	text-align: right;
	background-image: url('http://www.aceri.com/cont/img/fondoFechaListado.gif');padding-left:0px; padding-right:10px; padding-top:2px; padding-bottom:0px
}

.tituloAgendaListado, .tituloAgendaListado a {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #05283e;
	margin: 9px 0px 5px 0px;
	text-align: left;
	text-decoration: none;
}

.tituloAgendaListado a:hover {
	color: #FF7F00;
	text-decoration: none;
}

.descripcionAgendaListado {
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 14px;
	margin: 0px 0px 5px 0px;
}

.tituloAgendaSola {
	font-size: 17px;
	line-height: 18px;
	font-weight: bold;
	color: #05283e;
	margin: 9px 0px 5px 0px;
	text-align: left;
	text-decoration: none;
}

.fechaAgendaSola {
	font-family: georgia, times;
	text-align: right;
	color: #191919;
	font-size: 12px;
}

.descripcionAgendaSola {
	font-size: 12px;
	line-height: 15px;
	color: #3F3F3F;
	margin: 0px;
}

.fechaPublicacionAgendaSola {
	text-align: right;
	color: #4c4c4c;
	font: italic 10px georgia, times;
	margin-top: 15px;
}

#btnVolverAgendaSola, #btnVolverAgendaSola a {
	margin: -8px 0px 30px 0px;
	padding: 3px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	background-color: #047391;
}

/*
#barraDocumentoAsociado {
padding: 4px;
margin: 5px 0px 10px 0px;
font-size: 11px;
font-weight: bold;
background-color: #c9e3f1;
text-align: right;
}

#barraDocumentoAsociado a {
color: #0076c0;
text-decoration: none;
}
*/

/* @end */

.titBloqueInteriorAncho {
	width: 535px;
	height: 25px;
	margin: 10px 0px 0px 0px;
}

.txtBloqueInterior, .txtBloqueInteriorAncho {
	padding: 10px 10px 10px 10px;
	background: #FFFFFF;
	border-bottom: 2px solid #D9E0E3;
	border-top: 1px solid #D9E0E3;
	border-left: 1px solid #D9E0E3;
	border-right: 1px solid #D9E0E3;
	margin: 0px 0px 20px 0px;
	font-size: 11px;
}

.colIntIzquierda {


/* VER COMO ORDENAR ESTO */
	width: 260px;
	margin: 0px 20px 0px 0px;
}

.colIntIzquierdaAncho {
	width: 535px;
	margin: 0px 20px 0px 0px;
}

.colIntDerecha {
	width: 260px;
	margin: 0px 0px 0px 0px;
}

#highlight1, #highlight2 {
	width: 210px;
	margin: 15px 0px;
	font-size: 13px;
	font-style: italic;
	text-align: center;
	line-height: 17px;
	color: #416275;
	background-image: url('http://www.aceri.com/cont/img/fondoHighligtDcho.png');
	background-repeat: no-repeat; font-variant:normal; font-weight:normal; font-family:Georgia, Times New Roman, Times, serif
}

#barraHerramientas {
	text-align: right;
	margin: 5px 0px 15px 0px;
	clear: both;
}

/* @group Usuarios */

.mensajesSistemaUsuarios {
	

/* deprected a eliminar */
	margin: 0px;
	padding: 10px;
	font-size: 12px;
	color: black;
	background-color: #b6ff48;
	border: 1px dashed #061721;
	font-weight: bold;
	text-align: center;
}

.mensajesSistemaUsuarios_OK {
	margin: 0px;
	padding: 10px;
	font-size: 12px;
	color: black;
	background-color: #b6ff48;
	border: 1px dashed #061721;
	font-weight: bold;
	text-align: center;
}

.mensajesSistemaUsuarios_KO {
	margin: 0px;
	padding: 10px;
	font-size: 12px;
	color: black;
	background-color: #ff4747;
	border: 1px dashed #061721;
	font-weight: bold;
	text-align: center;
}

/* @end */

/* @end */

/* @group menuesDerecha */

#mnuDer {
	line-height: 10pt;
	width: 220px;
	margin: 21px 0px 15px 0px;
	padding: 2px 0px 0px 0px;
	color: #DE2112;
	font-size: 11px;
	font-weight: bold;
	border-top: 2px solid #FF7F00;
	border-bottom: 2px solid #047391;
}

#mnuDer a {
	display: block;
	width: 210px;
	padding: 5px 0px 5px 10px;
	margin: 0px 0px 1px 0px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	list-style: none;
	background: #8096A3;
}

#mnuDer a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #022E47;
}

#mnuDer li {
	list-style: none;
}

#subMnuDer {
	line-height: 10pt;
	width: 170px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #DE2112;
	font-size: 10px;
	font-weight: bold;
}

#subMnuDer a {
	display: block;
	width: 200px;
	padding: 3px 0px 3px 20px;
	margin: 1px 0px 1px 0px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	list-style: none;
	background: #A9B8C0;
}

#subMnuDer a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #416275;
}

#subMnuDer li {
	list-style: none;
}

#subSubMnuDer {
	line-height: 10pt;
	width: 220px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #DE2112;
	font-size: 10px;
	font-weight: bold;
}

#subSubMnuDer a {
	display: block;
	width: 180px;
	padding: 3px 0px 3px 40px;
	margin: 1px 0px 1px 0px;
	text-align: left;
	text-decoration: none;
	color: #8096A3;
	list-style: none;
	background: #eff1f4;
}

#subSubMnuDer a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #416275;
}

#subSubMnuDer li {
	list-style: none;
}

.dummyButton {


/* applies to li elements in menu that have no <a> tag */
	display: block;
	width: 210px;
	padding: 5px 0px 5px 10px;
	margin: 0px 0px 1px 0px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	list-style: none;
	background: #8096A3;
}

/*HOME*/

#colIzquierdaHome {
	width: 440px;
	margin: 0px 20px 0px 0px;
	padding: 0px;
}

#colDerechaHome {
	width: 370px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

.titHomeIzquierda {
	width: 440px;
	height: 30px;
	margin: 0px 0px 0px 0px;
}

.titHomeDerecha {
	width: 370px;
	height: 30px;
	margin: 0px 0px 0px 0px;
}

.txtHomeIzquierda {
	margin: 0px 0px 30px 0px;
	padding: 1px 15px 0px 15px;
	border-bottom: 2px solid #047391;
	background: #F5F7F8;
	border-left: 1px solid #D9E0E3;
	border-right: 1px solid #D9E0E3;
	font-size: 11px;
	line-height: 15px;
}

.txtHomeDerecha {
	margin: 0px 0px 30px 0px;
	padding: 1px 15px 10px 15px;
	border-bottom: 2px solid #047391;
	background: #F5F7F8;
	border-left: 1px solid #D9E0E3;
	border-right: 1px solid #D9E0E3;
	font-size: 11px;
	line-height: 15px;
}

#home_electrical {
	background: #eff1f4 url('http://www.aceri.com/cont/img/fondo_home_elecworks.png') no-repeat bottom;
	height: 560px
}

#home_electrical_eng {
	background: #eff1f4 url('http://www.aceri.com/cont/img/fondo_home_elecworks.png') no-repeat bottom;
	height: 560px
}

#home_agenda {
	background: #eff1f4 url('http://www.aceri.com/cont/img/fondo_home_agenda.jpg') no-repeat bottom;
}

#home_sobre {
	background: #eff1f4 url('http://www.aceri.com/cont/img/fondo_home_sobre.jpg') no-repeat bottom right;
	padding-left:15px; padding-right:150px; padding-top:1px; padding-bottom:10px
}

#home_gaceta {
	margin: 0px 0px 0px 0px;
}

#home_noticias {
	width: 410px;
}

.imgIzqHome {
	float: left;
	margin: 0px 20px 0px 0px;
}

.imgDerHome {
	float: right;
	margin: 0px 0px 0px 20px;
}

/* @end */

/* @group home */

#home_autodemos {
	margin: 15px 0px 10px 0px;
}

/* @end */

/* @group Ayuda final web */

#bloqueayudaInferiorWeb {
	width: 903px;
	height: 40px;
	margin: 5px 0px 0px 0px;
	color: #4c4c4c;
	font: 9px Georgia, "Times New Roman", Times, serif;
}

#txtAyudaInferiorWeb {
	width: 585px;
	height: 31px;
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 9px 0px 0px 0px;
}

#botonesAyudaInferiorWeb {
	width: 320px;
	display: inline;
	padding: 0px 0px 0px 491px;
	padding: 0px;
}

/* @end */